# translation of kscan_plugin.po to Nepali
# Nabin Gautam <nabin@mpp.org.np>, 2006.
# shyam krishna bal <shyamkrishna_bal@yahoo.com>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: kscan_plugin\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2006-03-29 04:03+0200\n"
"PO-Revision-Date: 2007-01-12 04:52+0545\n"
"Last-Translator: shyam krishna bal <shyamkrishna_bal@yahoo.com>\n"
"Language-Team: Nepali <info@mpp.org.np>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2;plural=(n!=1)\n"
"X-Generator: KBabel 1.11.4\n"

#: scan.cpp:41
msgid "&Scan Image..."
msgstr "छवि स्क्यान गर्नुहोस्..."

#: scan.cpp:63
msgid "No scan-service available"
msgstr "स्क्यान सेवा उपलव्ध छैन"

#: scan.cpp:64
msgid "Scanner Plugin"
msgstr "स्क्यानर प्लगइन"
